// Procedures globales du projet
function PROCEDURESGLOBALESDEWWADMINISTRATEURDISTANTNAV_OUVREAIDE(){try{clWDUtil.Try();{var VsCheminAide=(clWDUtil.oConversionType(_WD_,16,0,16,0)+_ML0000000000000000_0000003C_);window.open(VsCheminAide,"Aide".toUpperCase());}}catch(_E){clWDUtil.xbCatchThrow(_E);return;}finally{!clWDUtil||clWDUtil.oFinally();}}
function AfficheBoutonValider(param)
{
	document.getElementById(param).style.visibility = "visible";
	document.getElementById(param).style.opacity = 100;
	document.getElementById(param).style.filter = "alpha(opacity=100)";
}

